IE is high risk

Written by Cliff on Wednesday 17 December 2008 at 12:52 am

Even though I make all my clients’ websites functionally compatible with IE6 and IE7, we advise them to stop using it because of related security issues. Now, we cite BBC for the information that IE is insecure and can pose a high-level risk to an organisation’s valuable assets. There is no longer any excuse to use IE, especially if you work in an investment bank or law firm. If you cite that IT won’t allow it, cite the BBC article and take it to their boss. It is time for change.

~ ~ ~

Leave a comment

2 Comments »

  Newest on top

  1. Cliff says:

    We still need a loser somewhere…

  2. Ocean says:

    Crush it, ban it, destroy it. Join the moment!!!

    http://iedeathmarch.org/

    LOL

RSS feed for comments on this post | TrackBack URI

Powered by Wordpress - Triplets Identification Band by Neuro - Adapted for use by ViperFusion,